@charset "utf-8";
/*
Site URL	http://healthcommunication.jp/hcw2021/＊
Created		2021/05/01
Last update	2021/09/06 by Hayashi Ryosuke
Author		Hayashi Ryosuke（UMIN Center）
*/

html{
	font-size: 62.5%; /*フォント級数10px*/
}
body{
	padding: 0 0.5rem;
	margin: 0 ;
	font-family:"Times New Roman","MS Gothic";
}
p{
	font-size: 1.4rem;
}
.text--red{
	color: rgb(200, 50, 50);
}
.text--weight{
	font-weight:600 ;
}
.text--del{
	text-decoration: 	line-through;
}
.tem_section{
	max-width: 980px;
	margin: 0 auto;
	padding: 0;
}
.tem_section h2{
	position: sticky;
	top: 0;
	background-color: rgb(0,102,40);
	color: rgb(255,255,255);
	font-size: 2.4rem;
	padding: .5em 0;
	text-shadow: 1px 1px 0px rgb(50,50,50);
	z-index: 999;
}

.tmp_section--body{
	border: 1px solid rgb(0,104,77);
	margin-top: 2rem;
	padding: 0;
}

/*タイトル*/
h1{
	padding: 1rem 0;
	font-size: 3rem;
	font-weight: 600;
}
.hc-3-title{
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
}
.hc_3{
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: .5rem; 
}
.sub{
	font-size: 2.4rem;
	padding: 1rem;
	font-weight: 600;
	color: rgb(0,104,77);
	text-align: center;
}
@media only screen and (max-width : 500px) {
	.tem_section h1{
		font-size: 1.8rem;
	}
	.hc_3{
		font-size: 1.2rem;
	}
	.sub{
		font-size: 1.8rem;
	}
	span.h1_br::after{
		content: "\A";
		white-space: pre ;
	}
}
/*メニュー*/
.menu--area{
	margin:2rem auto;
}
.menu--area-2{
	width: 100%;
}
.menu--flex-2{
	margin: 1rem 0;
	display: flex;
	flex-wrap:wrap;
	gap: 20px;
	justify-content:space-between ;
}
.menu--flex-2 li {
	border: solid 2px rgb(127,198,129);
	background: rgb(255,255,255);
	border-radius: 5px;
	width: calc((100% - 25px * 4) / 5);
	height: 60px;
	filter: drop-shadow(2px 2px 0px rgba(20,100,20,1));
	line-height: 1.2em;
	color: rgb(102,59,0);
	font-size: 1.6rem;
}
.menu--flex-2 li a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
	text-decoration: none;
}
@media only screen and (max-width : 800px) {
	.menu--flex-2{
		flex-wrap:wrap;
		justify-content:flex-start;
		gap: 5px;
	}
	.menu--flex-2 li{
		width: calc((100% - 20px) / 2);
		margin:0;
		filter: drop-shadow(0px 0px 0px rgba(20,100,20,1));
	}
}
@media only screen and (max-width : 500px) {
	.menu--flex-2{
		gap: 2px;
	}
	.menu--flex-2 li{
		width:100%;
		height: 45px;
		margin:0;
		filter: drop-shadow(0px 0px 0px rgba(20,100,20,1));
	}
}

/*メニューバー*/
.menu-bar--body{
	background: #333;
	padding: .5rem;
	text-align: right;
	position: fixed;
	right: 0;
	z-index: 1000;
	display: none;
}
.menu-btn{
	background: transparent;
	color: #fff;
	padding: .5rem 1rem;
	font-size: 1rem;
	cursor: pointer;
	line-height: 1;
}
.menu-ber{
	background: rgb(30,30,30);
	z-index: 1;
	text-align: center;
	display: none;
	padding: 0;
	margin: 0;
}
.menu-ber ul{
	margin: 0;
	list-style: none;
	padding: 0 5px;
}
.menu-ber li{
	background: rgb(230,230,250);
	width: 100%;
	padding: 10px 0;
	font-size: 1.3rem;
	text-align: center;
	border: 1px solid rgb(0,0,0);
}
.menu-ber a{
	text-align: center;
	text-decoration: none;
}
/*オンライン会場入り口*/
.start_sec{
	padding: 1rem 0;
}
.enter-online{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
}

.enter-online a{
	display: block;
	width: 12em;
	font-size: 3rem;
	font-weight: 600;
	text-decoration: none;
	padding: 1em .5em;
	border: 4px double rgb(250, 50, 50);
	border-radius: 10px;
	background-color: rgb(255, 230, 230);
	filter: drop-shadow(3px 3px 1px rgb(150, 20 , 20));

	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
}
.enter-online--p{
	padding: 1rem 0;
	font-weight: 600;
	color: rgb(250, 50, 50);
}
.ondemando-body{
	border: 3px solid rgb(230,90,0);
	padding: 1rem 0;
}
.ondemando-sec--border{
	border-top: 2px solid rgb(0, 0, 0);
	border-bottom: 2px solid rgb(0, 0, 0);
	padding: 1rem 0;
}
.ondemando-sec{
	text-align: center;
}
.ondemando-sec ul li{
	font-size: 1.6rem ;
	padding: .5rem 0;
}
h2.ondemando--h2{
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
	text-shadow: none;
	margin: 0;
	padding: 0;
}
p.ondemando--time {
	font-size: 2rem ;
	padding: .5rem 0;
}

/*   タイトルイメージ　*/
.title-img{
	position: relative;
	margin: 0 calc(50% - 50vw);
}
@media only screen and (max-width : 980px) {
	.title-img{
		margin: 0;
	}
}
.title-img img{
	width: 100%;
	object-fit: cover;
}
/*会期、会場ーブラウザ版ー*/
.time_section{
	position: absolute;
	top:5%;
	right: 0;
}
.time_section--title{
	font-size: 2.2rem;
	font-weight: 600;
	color: rgb(255,255,255);
	background-color:rgba(50,50,150,0.2);
	padding: 1rem;
	text-shadow: 1px 1px 0 rgb(50,50,50);
}
.kaiki{
	position: relative;
	font-size: 3rem;
	font-weight: 600;
	color: rgb(102,59,0);
	text-shadow: 1px 1px 0px rgb(250,250,250);
	line-height: 1.2em;
	padding-left: 3em;
}
.kaiki::before{
	position: absolute;
	content: "会期：";
	left: 0em;
}
.kaijo{
	position: relative;
	font-size: 3rem;
	font-weight: 600;
	color: rgb(102,59,0);
	text-shadow: 1px 1px 0px rgb(250,250,250);
	line-height: 1.2em;
	padding-left: 3em;
}
.kaijo_title::before{
	position: absolute;
	content: "会場：";
	left: 0em;
}
@media only screen and (max-width : 800px) {
	.kaiki,
	.kaijo{
		font-size: 2rem;
	}
	.time_section--title{
		font-size: 1.8rem;
	}
}
@media only screen and (max-width : 500px) {
	.kaiki,
	.kaijo{
		font-size: 1.4rem;
	}
}
.kaiki-grid{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
	margin-top: 1rem;
}
@media only screen and (max-width : 400px) {
	.kaiki-grid{
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	}
}
.kaiki-title{
	font-size: 2.0rem;
	font-weight: 600;
	color: rgb(102,59,0);
	margin: 0rem 0 1rem 5em;
}
.kaiki-text--span{
	margin-left: -5em;
	display: block;
	float: left;
}
.kaiki-text{
	font-size: 2.0rem;
	font-weight: 600;
	color: rgb(102,59,0);
	margin: 0 0 1rem 0;
	padding-left: 1em;
	line-height: 1.4em;
}
/*新着情報*/
.new-info {
	padding: 1rem;
	font-size: 1.4rem;
}
.new-info li{
	position: relative;
	margin-bottom: .5rem;
	padding-left: 5em;
}
.new-info-time{
	position: absolute;
	left: 0em;
	width: 6em;
}
/*ポスターセクション*/
.poster_section{
	padding: 1rem;
	font-size: 1.4rem;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
}
.poster_section a{
	line-height: 1.4em;
}

/*大会挨拶*/
.introduction--section{
	margin: 0rem auto 1rem auto;
	padding: 1rem;
	color : rgb(50,50,50);
	/*max-width: 720px;*/
}
.introduction--grid{
	display: grid;
	grid-template-areas:
	"img-body header-body"
	"txt-body txt-body";
	grid-template-columns: 200px 1fr;
	border: 2px solid  rgb(0,102,40);
	box-shadow: 1px 1px 2px rgba(100,100,100,.8);
	padding: 1rem 4rem;
	background-color: rgb(250,250,250);
}

.introduction--area1{
	grid-area:img-body;
	margin: 0 auto;
	display: flex;
	align-items: flex-end;
}
.introduction--area2{
	grid-area:header-body;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
}
.introduction--area3{
	grid-area:txt-body;
	padding: 1rem;
	font-size: 1.4rem;
	line-height: 1.6em;
	columns: 3;
 	column-rule: solid 2px #ccc;
}
.introduction--area1 img{
	mix-blend-mode: multiply;
}
.introduction--area2 p{
	line-height: 1.4em;
}
.introduction--area3 p{
	text-indent: 1em;
}
.introduction--area4 div{
	display: block;
	margin: 0 auto;
}
.introduction--area2 h3{
	display: block;
	font-size: 1.6rem;
	line-height: 1.4em;
	font-weight: 600;
	padding: .5rem 0;
	text-align: center;
	border-bottom: 3px solid rgb(0,102,40);
}
@media only screen and (max-width : 750px) {
	.introduction--area3{
		columns: 2;
	}
}
@media only screen and (max-width : 500px) {
	.introduction--grid{
		grid-template-areas:
		"title-body"
		"img-body"
		"header-body"
		"txt-body";
		grid-template-columns: 1fr;
		padding: 1rem 1rem;
	}
	.introduction--area3{
		columns: 1;
	}
	.introduction--area4 h3{
		font-size: 1.4rem;
	}
}
/*アクセシビリティ*/
.accessibility_section{
	padding: 1rem;
}
.accessibility_section p{
	line-height: 1.4em;
	text-indent: 1em;
}
.accessibility_section p.acc_txt_right{
	text-align: right;
	margin-top: 2rem;
}

.program_section{
	padding: 1rem;
}
.program_section--pdf h3{
	margin-top: 1rem;
	padding: 1rem;
	font-size: 2rem;
	font-weight: 600;
	background:url(../img/10px_666_shy.png) repeat-x bottom left ;
}
.program_section--button{
	margin-top: 1rem;
	width: 350px;
}
.program_section--button a{
	display: block;
	padding: .5em;
	font-size: 2rem;
	text-decoration: none;
	background-color: rgb(240,240,240);
	border: 5px double rgb(102,59,0);
	border-radius: 10px;
	box-shadow: 2px 2px 0px  rgb(102,59,0,1);
	text-align: center;
}
.program_section--body{
	margin: 2rem 0 0 0;
}
.program_section--body h3{
	border-top:solid 1px rgb(50,50,50);
	border-left: double 3px rgb(50,50,50);
	padding: .5rem 0 ;
	margin-bottom: .5rem;
	font-size: 2rem;
	font-weight: 600;
}
.program_section--body p{
	margin: .5rem 1rem;
	line-height: 1.6em;
}
.program_section--body ul{
	margin:	0 1rem;
}
.program_section--body ul li{ 
	position: relative;
	font-size: 1.4rem;
	margin-left: 3em;
	margin-bottom: .4em;
	line-height: 1.3em;
}
.program_section--body ul li.zacho::before{ 
	content: "座長：";
	position: absolute;
	left: -3em;
}
.program_section--body ul li.enja::before{ 
	content: "演者：";
	position: absolute;
	left: -3em;
}
.program_section--tema{
	margin: 2rem 0 0 0;
}

.endai_section{
	padding: .5rem;
	font-size: 1.4rem;
}
.endai_section h3{
	font-size: 2rem;
	font-weight: 600;
	padding: .5rem 0 ;
	margin: 1rem 0;
	border-bottom: dotted 2px rgb(100,100,100);
}
.endai_section p{
	margin: .5rem 1rem;
	line-height: 1.4em;
}

.endai_section ul,
.endai_section ol{
	margin: .5rem 1rem;
	line-height: 1.4em;
}
.endai--decimal{
	list-style-type: decimal;
}
.endai--circle{
	list-style-type: circle;
}
.endai_section li{
	margin: .5rem 1rem;
	line-height: 1.4em;
}
.endai_section h4{
	font-weight: 600;
	padding-top: .5rem;
}
.endai--button{
	display: flex;
}
	.endai--button-div{
		min-width: 150px;
		padding: 1rem;
		text-align: center;
	}
	.endai--button-div a{
		display: block;
		padding: .5em;
		font-size: 2rem;
		text-decoration: none;
		background-color: rgb(240,240,240);
		border: 5px double rgb(102,59,0);
		border-radius: 10px;
		box-shadow: 2px 2px 0px  rgb(102,59,0,1);
		text-align: center;
	}

.add_section{
	padding: .5rem;	
}
.add_section--body{
	font-size: 1.4rem;
}
.add_section--body h3{
	font-size: 2rem;
	font-weight: 600;
	padding: .5rem 0 ;
	margin: 1rem 0;
	border-bottom: dotted 2px rgb(100,100,100);
}
.add_section--body p{
	margin: .5rem 1rem;
	line-height: 1.4em;
}
.add_section--body th{
	border: 1px solid rgb(50, 50, 50);
	font-weight: 600;
	padding: .5em;
}
.add_section--body td{
	border: 1px solid rgb(50, 50, 50);
	padding: .5em;
}
h4.pay-h4{
	font-size: 1.6em;
	font-weight: 600;
	color: rgb(250, 50, 50);
	text-align: center;
}
.hcw2021-add--botton {
	margin: 2rem 0;
	text-align: center;
		display: flex;
	-webkit-align-items: center;
	align-items: center; 
	-webkit-justify-content: center;
	justify-content: center;
	text-decoration: none;
}
.hcw2021-add--botton a{
	border: 2px solid rgb(250, 100, 100);
	border-radius: .5em;
	padding: .5em 3em;
	text-decoration: none;
	font-size: 2.4rem;
	display: block;
	width: 250px;
	box-shadow: 2px 2px 0 rgb(180, 50, 50);;
}
@media only screen and (max-width : 580px) {
	.pay1{
		width: 6em;
	}
	span.th_br::after{
	content: "\A";
	white-space: pre ;
	}
}
.add_section--ul li{
	margin-bottom: .5em;
}
/*演者*/
.enjya-sec{
}
.enjya-pdf{
	line-height: 1.4em;
}
/*お問い合わせ*/
.faq-sec{
	margin-bottom: 1rem;
	border-bottom: 4px solid rgb(0,102,40) ;
}
.faq-q{
	border-bottom: dotted 1px rgb(0,102,40);
}
.faq-q p{
	position: relative;
	padding: 1rem 0;
	margin-left: 3.5em;
	line-height: 1.3em;
}
.faq-q p::before{
	position: absolute;
	left: -3.5em;
	top: .3em;
	content: "Q";
	padding: .2em 1em;
	margin-right: .5em;
	border: 2px solid rgb(50, 50, 250);
	border-radius: 5px;
	background-color: rgb(240, 240, 255);
	text-align: center;
	font-weight: 600;
}
.faq-a p{
	position: relative;
	padding: 1rem 0;
	margin-left: 3.5em;
	line-height: 1.3em;
}
.faq-a p::before{
	position: absolute;
	left: -3.5em;
	top: .3em;
	content: "A";
	padding: .2em 1em;
	margin-right: .5em;
	border: 2px solid rgb(250, 50, 50);
	border-radius: 5px;
	background-color: rgb(255, 240, 240);
	text-align: center;
	font-weight: 600;
}
.operation_section{
	padding: .5rem;
}
.operation_section ul{
	margin-left: 1rem;
}
.operation_section ul li{
	font-size: 1.4rem;
	margin-bottom: .5em;
	line-height: 1.4em;
}
.operation_officer{
	display: flex;
}
	.officer-1{
		width: 6em;
	}
	.officer-2::before{
		content: "：";
	}
.faq_section{
	padding: .5rem;	
}
.faq_section p{
	font-size: 1.4rem;
	line-height: 1.4em;
}
footer{
	max-width: 980px;
	margin: 2rem 0 0 0;
	padding: 0;
}

/*
中止のお知らせ
*/

.tem_section h2.cancel{
	background-color: rgb(230,90,0);
	color: rgb(255,255,255);
}
.tmp_section--body-cancel{
	border: 1px solid rgb(230,90,0);
	margin-top: 2rem;
	padding: 0;
	margin-bottom: 1rem;
}
.cancel-text{
	padding: 1rem;
}
.cancel-text p{
	font-size: 1.4rem;
	line-height: 1.3em;
}

/*
中止のお知らせ
*/
.mvp_sec--body{
	border: 3px solid rgb(230,90,0);
	margin-top: 2rem;
	padding: 0;
	margin-bottom: 1rem;
}
.mvp_sec--body p{
	font-size: 2rem;
	line-height: 1.3em;
}
.mvp_sec--list{

}
.mvp_sec--list li{
	margin-bottom: 1rem ;
}
p.mvp_award{
	font-weight: 600;
}
.mvp_name{
	margin-left: 1em;
}
.mvp_title{
	margin-left: 1em;
}

/*御礼　2021/10/05*/
.thx {
	margin: 0 2rem;
	background-color: rgb(255,255,255);
}
.thx-btop img{
	width: 100%;
}
.thx-btop h2{
	text-align: center;
	padding: 1rem 0;
	background-color: rgb(255, 255, 255);
	color: rgb(50, 50, 50);
	text-shadow: 0px 0px 2px rgb(250,250,250);
}
.thx-btop p{
	line-height: 1.4em;
	margin: 1rem 0;
	font-weight: 600;
}
.thx-btop ul li{
	line-height: 1.4em;
	font-size: 1.4rem ;
}

/*
【日程表】
taimetable.html
*/
.timetable_title{
	font-size: 2.2rem;
	width: 100%;
	text-align: center;
	padding: .5em 0;
	border-top:double 4px rgb(0,102,40);
	border-bottom:double 4px rgb(0,102,40);
}
.tb_sub_title{
	font-size: 1.6rem;
}
.timetable_page p{
	font-size: 1.4rem;
	line-height: 1.3em;
	margin: 1rem;
}
.timetable_page table{
	width: 98%;
	margin: 1rem auto;
}
	.timetable_page td,
	.timetable_page th{
		font-size: 1.4rem;
		padding: 0.5em;
		border: 1px solid rgb(102,59,0);
	}
	.timetable_page th{
		font-weight:600;
	}
.th_title{
	background-color: rgb(230,230,230);
}
.stage-a{
	background-color: rgb(216,255,216);
}
.stage-b{
	background-color: rgb(255,200,190);
}
.jahc{
	background-color: rgb(255,255,51);	
}
/*
.ippan{
	background-color: rgb(216,255,216);
}
.kicho{
	background-color: rgb(133,193,133);	
}
.jahc{
	background-color: rgb(242,121,137);	
}
.jahl{
	background-color: rgb(255,255,51);	
}
.web_ippan{
	background-color: rgb(255,253,178);	
}
.jamc{
	background-color: rgb(216,255,216);	
}
*/